@charset "utf-8";
/* CSS Document */

body, a
{font-family:Segoe UI, Myriad Pro, helvetica, sans serif;
font-size: 14px;
line-height: 22px;
color:#d1d1d1;}

.hr
{
background:url(http://www.graduateinjapan.com/images/separator.jpg) repeat-x center;
height:2px;
width:700px;
clear:both;
margin:20px auto;}

p a
{color:#727272;
text-decoration:none;
border-bottom: 1px dotted;
padding: 3px 0;}

p a:hover
{
background:#922121;
color:#FFF;
border:none;}

p, h1, h1 a
{
margin: 10px 40px 0 40px;
color:#272728;
line-height:30px;
}

p
{text-indent:20px;
}

h1, h1 a
{
font-size:21px;
letter-spacing:-1px;
margin:5px 20px 0 20px;}

h2{
line-height:30px;
margin:20px 40px 0 60px;
clear:right;
font-weight:normal;
font-size:120%;
color:#666;
text-shadow: 0 1px 0 #FFF;
}

.copy
{
margin: 55px 0 10px 40px;}

.legend
{ background:url(http://www.graduateinjapan.com/images/asterisk-double.png) left no-repeat;
padding-left:23px;
text-align:left;
font-size:12px;
font-weight:normal;
color:#0d0d0d;}

.sample
{ 
padding:12px; 
border:6px solid #eee; 
background: #999999 url(assets/images/nav_bg.png) repeat-x;
}

.attention { 
	-moz-border-radius: 10px; 
	-webkit-border-radius: 10px; 
	border-radius: 10px; 
	background:#EED75A;
	padding: 10px;
	margin: 5px 0px;
	font-size:17px;
}

/*
******************************
        Features
******************************
*/

/* Whos it this eBook for */
#features
{
margin: 20px auto;
width:800px;
}

#features span.featurepanel
{
overflow:hidden;
width:300px;
padding: 20px 49px 0px 49px;
color:#272728;
float:left;
background-color:#F0F0F0;
-moz-border-radius:10px;
border-radius:10px;
-webkit-border-radius:10px;
height:150px;

}


#features div:hover
{}

.featurepanel
{
display:block;}
.featurepanel span
{
display:block;
border:none;
padding:0;
float:none;
margin:0;
width:auto;	
margin-left:92px;}

.featurepanel img
{
float:left;
margin-right:20px;
}

.featurepanel b
{
display:block;
clear:right;
font-weight:normal;
font-size:110%;
color:#666;
text-shadow: 0 1px 0 #FFF;
}


/* eBook Content */
#features span.featurepanel-a
{
overflow:hidden;
width:300px;
padding: 20px 49px 0px 49px;
color:#272728;
float:left;
background-color:#F0F0F0;
-moz-border-radius:10px;
border-radius:10px;
-webkit-border-radius:10px;
height:170px;

}

.featurepanel-a
{
display:block;}

.featurepanel-a span
{
display:block;
border:none;
padding:0;
float:none;
margin:0;
width:auto;	
margin-left:92px;}

.featurepanel-a img
{
float:left;
margin-right:20px;
}

.featurepanel-a b
{
display:block;
clear:right;
font-weight:normal;
font-size:120%;
color:#666;
text-shadow: 0 1px 0 #FFF;
}


/* Highligth */
#features span.featurepanel-x
{
overflow:hidden;
width:750px;
padding: 20px 49px 0px 49px;
color:#272728;
float:left;
background-color:#F0F0F0;
-moz-border-radius:10px;
border-radius:10px;
-webkit-border-radius:10px;
height:170px;

}

.featurepanel-x
{
display:block;}

.featurepanel-x span
{
font-size:130%;
line-height:35px;
display:block;
border:none;
padding:0;
float:none;
margin:0;
width:auto;	
margin-left:92px;}

.featurepanel-x img
{
float:left;
margin-right:20px;
}

.featurepanel-x b
{
display:block;
clear:right;
font-weight:normal;
font-size:115%;
color:#666;
text-shadow: 0 1px 0 #FFF;
}

.featurepanel-x i
{
display:block;
clear:right;
font-weight:normal;
font-size:50%;
line-height:20px;
}

/*
***************************
     Container
***************************
*/
#container
{
width:100%;
margin:auto;
background: #f0f0f0 url(http://www.graduateinjapan.com/images/header.jpg) repeat-X left top;
}

/* SEC: secondaru pages */
#container-sec
{
width:100%;
margin:auto;
background: #f0f0f0 url(http://www.graduateinjapan.com/images/sec-header.jpg) repeat-X left top;
}


#backgrounds
{
z-index:1;
width:100%;
position:absolute;
height:610px;
padding:0;

top:0;
overflow:hidden;}

#backgrounds img
{
display:none;
position:absolute;
top:0;
z-index:1;
width:3000px;
margin:auto;
float:none;
}

.hide, #spanel li
{
text-indent:-9000px;}

.hide2
{
display:none;}


/*
********************************
        Header
********************************
*/

/* New float icon */
.new
{
background:url(http://www.graduateinjapan.com/images/new.png) no-repeat top left;
width:92px; 
float:none;
height:92px;
position:absolute;
margin:auto;
top:-15px;
left:320px;
z-index:10;}

/*Book header*/ 
#book
{
z-index:2;
background: transparent url(http://www.graduateinjapan.com/images/book-header.png) no-repeat top left;
width: 360px;
height:640px;
margin:auto;
position:relative;
left:-280px;
top:70px;}

#book-sec
{
z-index:2;
background: transparent url(http://www.graduateinjapan.com/images/sec-book-header.png) no-repeat top left;
width: 150px;
height:240px;
margin:auto;
position:relative;
left:410px;
top:-25px;}

#book-sec-order-right
{
z-index:2;
background: transparent url(http://www.graduateinjapan.com/images/sec-book-header.png) no-repeat top left;
width: 150px;
height: 240px;
margin: auto;
position: relative;
left: 410px;
top: 18px;
}

#book-sec-order-left
{
z-index:3;
background: transparent url(http://www.graduateinjapan.com/images/sec-book-header-left.png) no-repeat top left;
width: 128px;
height: 240px;
margin:auto;
position:relative;
left: -370px;
top: -225px;}


/* Header line */
#header
{
z-index:0;
background: #070a0a url(http://www.graduateinjapan.com/images/bg0.jpg) no-repeat center top;
height:610px;
}

#header_content
{
z-index:2;
margin:-490px auto 0 auto;
width:492px;
position:relative;
left:205px;}

#heading
{ background: url(http://www.graduateinjapan.com/images/heading.png) center top no-repeat;
width:492px;
height:156px;
/*height:129px;*/
}


/* SEC: Secondary pages */
#header-sec
{
z-index:0;
background: #070a0a url(http://www.graduateinjapan.com/images/sec-bg0.jpg) no-repeat center top;
height:190px;
}

#header_content-sec
{
z-index:2;
margin:-210px auto 0 auto;
width:490px;
position:relative;
left:30px;}

#heading-sec
{ background: url(http://www.graduateinjapan.com/images/sec-heading.png) center top no-repeat;
width:490px;
height:98px;
}


#header_content-sec-order
{
z-index:2;
margin:-445px auto 0 auto;
width:490px;
position:relative;
left:10px;}

#heading-sec-order
{ background: url(http://www.graduateinjapan.com/images/sec-heading-order.png) center top no-repeat;
width:490px;
height:132px;
}


.back-label
{
background:url(http://www.graduateinjapan.com/images/sec-back-label.png) no-repeat top left;
width:213px; 
float:none;
height:32px;
position:relative;
margin:auto;
top:130px;
left:-350px;
z-index:2;}

#backbubble
{
width:53px;
height: 52px;
position:absolute;
background:url(http://www.graduateinjapan.com/images/sec-back-buttom.png) no-repeat;
top:62px;
left:15%;
z-index:3;
}

#backbubble:hover
{
cursor:pointer;
}

/*
*****************************
   Header slider
*****************************
*/

#slider
{
height:130px;
text-indent:0;
width:280px;
text-align: center;
margin:auto;
margin-top:180px; /*140px*/
position:relative;}

#slider li
{
position:absolute;
top:0;
left:0;
display:none;

}

#slider li.active
{display:block;}

/*
********************************
    Slide buttoms (in Header)
********************************
*/
#spanel
{
text-indent:0;
width:347px;
height: 43px;
/*background:url(../images/spanelbg.png) no-repeat top left;*/
margin:auto;
margin-top:10px; /*20px*/
position:relative;
z-index:1;
opacity:0.9;}

#spanel li
{
display:inline-block;
z-index:3;

}

ul#spanel, #spanel ul
{
position:relative;
z-index:8;
padding: 0 5px;
}

#spanel li a
{
text-indent:-9999px;
height: 58px; /*37*/
margin:0;
padding:0;
margin-top:3px;
width: 80px;
display:block;
}

.s1
{background: url(http://www.graduateinjapan.com/images/header-about.png) center no-repeat;
}

.s2
{background: url(http://www.graduateinjapan.com/images/header-learn.png) center no-repeat;
}



.s3
{background: url(http://www.graduateinjapan.com/images/header-know.png) center no-repeat;

}

.s4
{background: url(http://www.graduateinjapan.com/images/header-grow.png) center no-repeat;
}

#spanelbg
{
height: 58px;
width: 70px;
position:absolute;
top:4px;
left:4px;
z-index:-1;
}

/*
*****************************
    Box (inside Features)
*****************************
*/

.box-content
{
width:650px;
margin:auto;
}

.description
{
float:left;
position:relative;
width:470px; /*300px*/
}

.box-content p
{
float:left;
margin:10px;
margin-left:20px;
max-width: 485px;
text-indent:0px;
font-size: 13px;
line-height:23px;
margin: 10px 20px 0 20px}

.box-content img
{
float:left;
margin:10px;
margin-left:20px;}

.box-content h1
{
text-indent:0px;
margin:0px;
margin-left:20px;
font-weight:normal;
text-shadow: 0 1px 0 #FFF;
color:#006600;}


.box-content-aux
{
width:650px;
margin:auto;
}

.box-content-aux p
{
float:left;
margin:10px;
margin-left:20px;
max-width: 485px;
text-indent:0px;
font-size: 13px;
line-height:23px;
margin: 10px 20px 0 20px}

.box-content-aux img
{
float:left;
margin:10px;
margin-left:20px;}


.box-content-aux h1
{
text-indent:0px;
margin:0px;
margin-left:20px;
font-weight:normal;
text-shadow: 0 1px 0 #FFF;
color:#990000;}

.slider
{
width:1000px;
float:left;
position:relative;
right:0;}

.slider img
{
margin:0;
padding:0;
margin-right:-4px;
}


#content
{
color:#272728;
font-family:Myriad Pro, segoe ui, sans serif;
position:relative;
z-index:1;
width:940px;
margin:auto;
padding: 20px;}

.slidemenu1 {
float:right;
font-family: Myriad Pro, segoe ui, sans serif;
width:550px; /*If you change the menu items, you may need to change the width according to the new number of characters*/
}

.slidemenu {
float:right;
font-family: Myriad Pro, segoe ui, sans serif;
margin-top:-20px;
margin-bottom:20px;
width:470px; /*If you change the menu items, you may need to change the width according to the new number of characters*/
}

.slidemenu1 li a
{
font-family: Myriad Pro, segoe ui, sans serif;
text-decoration:none;
color:#777777;
padding: 7px;
font-size: 16px;}

.slidemenu li, .slidemenu1 li
{
float:left;
text-shadow: 0 1px 1px #FFF;
}

.slidemenu1 li a:hover
{color:#333;}

.slidemenu li a
{
font-family: Myriad Pro, segoe ui, sans serif;
text-decoration:none;
float:left;
color:#999;
padding: 6px;
font-size: 14px;
text-shadow: 0 1px 1px #FFF;}

.slidemenu li a:hover
{color:#555;}

/*
**************************
    Float icon images
**************************
*/

.pimg
{
float:right;
margin:20px 0 20px 20px;}

.pimg-engine
{
float:right;
margin:0px 0 20px 20px;}

.pimg-cover
{
float:right;
margin:0px 0 20px 20px;}

.pimg-cancel
{
float:right;
margin:-40px 0 0px 0px;}

.pimg-member
{
float:right;
margin:-50px 0 0px 10px;}

.pimg-affili
{
float:right;
margin:-80px 0 0px 0px;}

.pimg-affili-tool
{
float:right;
margin:-100px 0 20px 20px;}


.pimg-skype
{
float:right;
margin:50px 0 20px 20px;}

.pimg-question
{
float:right;
margin:10px 0 20px 20px;}

.pimg-pdf
{
float:right;
margin:5px 0 20px 20px;}

.pimg-guarantee
{
float:right;
margin:80px 0 20px 20px;}

.pimg-author
{
float:left;
margin:13px 0 40px 40px;}

.pimg-cover-right
{
float:right;
margin:25px -230px 20px 0px;
}

.pimg-cover-right-order
{
float:right;
margin:0px 0 20px 20px;
}

.pong
{
float:right;
margin:10px 0 20px 20px;}



/*
********************
     Buttoms
********************
*/
button:active
{
outline:none;}

.ordernow
{width:126px;
height:36px;
background:url(http://www.graduateinjapan.com/images/orderbutton.png) top no-repeat transparent;
cursor:pointer;
outline:none;
border:none;}

.ordernow:hover, #contactus:hover
{background-position:0px -36px;
}

.ordernow:active, #contactus:active
{
background-position:0 -74px;
outline: 0;
border:none;}

.buynow
{width:126px;
height:36px;
background:url(http://www.graduateinjapan.com/images/buybutton.png) top no-repeat transparent;
cursor:pointer;
outline:none;
border:none;}

.buynow:hover, #contactus:hover
{background-position:0px -36px;
}

.buynow:active, #contactus:active
{
background-position:0 -74px;
outline: 0;
border:none;}

.loginnow
{width:126px;
height:36px;
background:url(http://www.graduateinjapan.com/images/loginbutton.png) top no-repeat transparent;
cursor:pointer;
outline:none;
border:none;}

.loginnow:hover, #contactus:hover
{background-position:0px -36px;
}

.loginnow:active, #contactus:active
{
background-position:0 -74px;
outline: 0;
border:none;}

/*
**********************
     Contact
**********************
*/
#contactus
{width:126px;
height:36px;
background:url(http://www.graduateinjapan.com/images/submit.png) top no-repeat transparent;
cursor:pointer;
outline:none;
border:none;
text-indent:-9999px;}

 
/*
***************************
    Purchase Table
***************************
*/ 

#plans

{
width:793px;
font-size: 18px;
font-weight:bold;
color:#0d0d0d;
margin:auto;
margin-top:30px;
}

#plans tr td.first
{color:#646464;
text-align:left;
width:20%;
padding-left:3%;
 }

#plans tr td
{
vertical-align:middle;
width:25%;
text-align:center;}

#plans tr.hover
{
border-bottom: 1px solid #d5d5d5;
border-top:1px solid #d5d5d5;
border-collapse:collapse;
height:65px;}

#plans tr
{
border-top: none;
border-collapse:collapse;
height:65px;}

#plans tr td img{

}

/** On Order Page **/

#plans-order

{
width:650px;
font-size: 18px;
font-weight:bold;
color:#0d0d0d;
margin:auto;
margin-top:50px;
margin-left:20px;
margin-bottom:30px;
}

#plans-order tr td.first
{color:#646464;
text-align:left;
width:24%;
padding-left:3%;
 }

#plans-order tr td
{
vertical-align:middle;
width:25%;
text-align:center;}

#plans-order tr.hover
{
border-bottom: 1px solid #d5d5d5;
border-top:1px solid #d5d5d5;
border-collapse:collapse;
height:65px;}

#plans-order tr
{
border-top: none;
border-collapse:collapse;
height:65px;}

#plans-order tr td img{

}


/*
***************************
   Testimonials
***************************
*/
#testimonials
{
width:800px;
margin:auto;
overflow:visible;
margin-top:20px;
background-color:#f0f0f0;
height:200px;
padding-bottom:20px;
}

#testimonials h1
{
width:100%;margin:0;margin-bottom:20px;text-align
                :center;}

#testimonials div
{
width:800px;
padding:0;
overflow:visible;}
#testimonials div div
{
width:215px;
padding:20px;
line-height:24px;
font-size:15px;
background:url(http://www.graduateinjapan.com/images/quote.png) top left no-repeat;
float:left;
text-align:right;
}

#testimonials div i
{
text-align:left;
color:#444444;
display:block;
margin-bottom:13px;}

/* One-column testimonials */
#testimonials-onecolumn
{
width:800px;
margin:auto;
overflow:visible;
margin-top:20px;
background-color:#f0f0f0;
height:130px;
padding-bottom:20px;
}

#testimonials-onecolumn h1
{
width:100%;margin:0;margin-bottom:20px;text-align
                :center;}

#testimonials-onecolumn div
{
width:800px;
padding:0;
overflow:visible;}
#testimonials-onecolumn div div
{
width:730px;
padding:20px;
line-height:24px;
font-size:15px;
background:url(http://www.graduateinjapan.com/images/quote.png) top left no-repeat;
float:left;
text-align:right;
}

#testimonials-onecolumn div i
{
text-align:left;
color:#444444;
display:block;
margin-bottom:13px;}


/* Bad experiences */
#testimonials-bad
{
width:800px;
margin:auto;
overflow:visible;
margin-top:20px;
background-color:#f0f0f0;
height:290px;
padding-bottom:0px;
}

#testimonials-bad h1
{
width:100%;margin:0;margin-bottom:20px;text-align
                :center;}

#testimonials-bad div
{
width:800px;
padding:0;
overflow:visible;}

#testimonials-bad div div
{
width:215px;
padding:20px;
line-height:24px;
font-size:15px;
background:url(http://www.graduateinjapan.com/images/quote.png) top left no-repeat;
float:left;
text-align:right;
}

#testimonials-bad div i
{
text-align:left;
color:#444444;
display:block;
background:url(http://www.graduateinjapan.com/images/icon-attention-faded.png) top center no-repeat;
margin-bottom:13px;}


/*
*************************
        Footer
*************************
*/
.footer
{
position:relative;
width:100%;
padding-top: 20px;
margin-top:10px;
border-top: 1px solid #777;
background:url(http://www.graduateinjapan.com/images/footer.png) #161616 top no-repeat;
}

.footer p
{color:#9c9797;
font-size:10px;
line-height:13px;
padding-bottom:20px;
text-indent:0;
margin:0;
text-align:center;}

.footercontent
{
width:750px;
margin:auto;
}

.footer img
{
/*horizontal-align:middle;*/
display:block;
margin-right:auto;
margin-left:auto;
margin-top:20px;
margin-bottom:15px;
}

/* Footer menu */
.footermenu {
float:right;
font-family: Myriad Pro, segoe ui, sans serif;
width:92%; /*If you change the menu items, you may need to change the width according to the new number of characters*/
}

.footermenu li
{
float:left;
text-shadow: 0 1px 1px #000000;
}

.footermenu li a
{
font-family: Myriad Pro, segoe ui, sans serif;
text-decoration:none;
color:#FFFFFF;
/*color:#922121;*/
padding: 7px;
font-size: 16px;
}

.footer li a:hover
{
/*color:#777777;*/
color: #922121;
font-size:16px;

}

/* Copyright text */
.copyright
{
font-family: Myriad Pro, segoe ui, sans serif;
color:#9c9797;
font-size:12px;;
text-align:center;}

.copyright a
{
font-family: Myriad Pro, segoe ui, sans serif;
/*color:#9c9797;*/
color:#922121;
font-size:12px;;
text-align:center;
text-decoration:none}

.clickbank-trademark
{
font-family: Myriad Pro, segoe ui, sans serif;
color:#9c9797;
padding-top: 15px;
font-size:11px;;
text-align:center;}


/*
***************************
   Another contact
***************************
*/
.cimg
{
float:right;
position:relative;bottom:10px;
}

.contactinfo
{float:right; margin-right:50px;width:430px;text-align:left;
}

.contactinfo div
{
font-family:Myriad Pro, segoe ui, sans serif;
width:100%;
border-bottom: 1px #d5d5d5 solid;
padding: 14px 0 19px 0;
color:#535353;
font-size:16px;
letter-spacing:0.4px;
}


.contactinfo b
{color:#444444;
width:24%;float:left;
display:block;
font-size:14px;}

.contactinfo a
{
color:#922121;
text-decoration:none;}

.contactinfo a:hover
{
border-bottom:dotted 1px;}

.contactinfo a#noborder:hover
{border:0;}

.form
{
margin-left:60px;
}

.form input, .form textarea
{margin: -4px 0 3px 0;
display:block;
color: #809a5d;
height: 20px;
width: 328px;
padding-top:3px;
padding-left: 3px;

font-family: Segoe UI, Myriad Pro, arial, sans serif;
font-size: 12px;}

.error_message { display: block; width:350px; line-height: 22px; background: #FBE3E4 url('http://www.graduateinjapan.com/images/error.gif') no-repeat 10px center; padding: 3px 10px 3px 35px; margin: 10px 0; color:#8a1f11;border: 1px solid #FBC2C4; -moz-border-radius: 5px; -webkit-border-radius:5px; }

#succsess_page h1 { background: url('http://www.graduateinjapan.com/images/success.gif') left no-repeat; padding-left:22px; }


.form textarea
{
overflow:hidden;}

.form label
{color:#84AE9F;
font-size:14px;
font-variant:small-caps;
font-weight:bold;}

#messagediv textarea
{
height:200px;}

.form label.nec
{ background:url(http://www.graduateinjapan.com/images/asterisk.png) left no-repeat;
margin-left:-13px;
padding-left:13px;}

/*
************************
      Twitter 
************************
*/
#tweetbubble
{
width:320px;
height: 149px;
position:absolute;
background:url(http://www.graduateinjapan.com/images/twitterbg.png) no-repeat;
top:-108px;
left:60%;z-index:999;
}

#tweetbubble:hover
{
cursor:pointer;
}
